[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TMemoScrollbar.GetVertScrollBar

Gets the VertScrollBar in the associated memo control.

## Declaration

Source position: stdctrls.pp line 888

`protected function TMemoScrollbar.GetVertScrollBar: TControlScrollBar; override;`

## Function result

Value for the VertScrollBar property in the memo control.

## See also

TCustomMemo.VertScrollBar |  | The vertical scrollbar for the control.